/* Before executing this script, replace [TableName] to the table name in SQL database (default is values) */
CREATE TABLE IF NOT EXISTS data_values (
  sourceid INTEGER, 
  ts TIMESTAMP_NTZ(3), 
  client_time TIMESTAMP_NTZ(3), 
  status_code INTEGER, 
  data_type INTEGER, 
  int_value INTEGER, 
  float_value FLOAT8, 
  string_value STRING 
)
CLUSTER BY (sourceid, ts);